
.toc-menu li:last-child:after{
	display: none;
}

.reader-head-title{	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;    
    font-size: 1.1em;
    color: #303131;   
}
.theme-black .reader-head-title
{
	color:#DFDFDF;
}

/* crude fix for spilling of header icons for screen < 300px */
@media (max-width: 330px){
	.icn-stop, .icn-play, .icn-pause{
		width: 33px;
	}
}

.citations-box{
	position: absolute;
	top: 25vh;
	left: 25%;
	width: 50%;
	/*height: 50vh;*/
	background-color: #fff;
	margin: auto;
	z-index: 10;
	font-size: 0.8em;	
	border-radius: 10px;
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
	padding: 10px 20px;
	max-width: 300px;
}

.citations-box span.close-cite:hover {
	text-decoration: underline;
	cursor: pointer;
}

.citations-box .active {
	cursor: pointer;
	color: #6293CB;
}

.citations-box .format-type:hover {
	cursor: pointer;
	text-decoration: underline;
}

.citation-info {
	background-color: #e7e7e7;
	padding: 10px;
	margin: 10px 0;
	word-wrap: break-word;
}

.citations-box button {
	border-radius: 1px;
	background-color: #ccc;

}
.close-cite
{
	position: absolute;
	top: 12px;
	right: 12px;
}
.citations-box>div
{
	margin-top: 5px;
}
